1. Инициализируем репозиторий командой `git init`

   ```
   C:\Users\User\skv 2>git init
   Initialized empty Git repository in C:/Users/User/skv 2/.git/
   ```
1. Выполняем команду `git status`
 
   ```
   On branch master

   No commits yet

   nothing to commit (create/copy files and use "git add" to track)
   ```
1. Создаем `.gitignore`
1. Создаем `README.MD`

1. Выполняем команду `git status`

   ```
   C:\Users\User\skv 2>git status
   On branch master

   No commits yet

   Untracked files:
   (use "git add <file>..." to include in what will be committed)
         .gitignore
         README.MD

   nothing added to commit but untracked files present (use "git add" to track)
   ```
1. Выполняем команду `git add`

   ```
   C:\Users\User\skv 2>git add .
   ```
1. Выполняем команду `git status`
  
   ```
   C:\Users\User\skv 2>git status
   On branch master

   No commits yet

   Changes to be committed:
   (use "git rm --cached <file>..." to unstage)
        new file:   .gitignore
        new file:   README.MD
   ```
1. Выполняем команду `git commit`

   ```
   C:\Users\User\skv 2>git commit -m venom
   [master (root-commit) 2731d48] venom
    2 files changed, 0 insertions(+), 0 deletions(-)
    create mode 100644 .gitignore
    create mode 100644 README.MD
   ```
1. Выполняем команду `git log`
 
   ```
   C:\Users\User\skv 2>git log
   commit 2731d484dc262dc2340e99157933ecbc957bd9f6 (HEAD -> master, origin/master)
   Author: Ilya <mart042010@mail.ru>
   Date:   Fri Jan 17 12:18:47 2025 +0300

     venom
   ```
1. Выполняем команду `git remote`
 
   ```
   C:\Users\User\skv 2>git remote add origin https://kolei.ru/agibalov/lab_1.git
   ```
1. Выполняем команду `git push`

   ```
   C:\Users\User\skv 2>git push -u origin master
   Enumerating objects: 3, done.
   Counting objects: 100% (3/3), done.
   Delta compression using up to 6 threads
   Compressing objects: 100% (2/2), done.
   Writing objects: 100% (3/3), 220 bytes | 220.00 KiB/s, done.
   Total 3 (delta 0), reused 0 (delta 0), pack-reused 0
   To https://kolei.ru/agibalov/lab_1.git
    * [new branch]      master -> master
   branch 'master' set up to track 'origin/master'.
   ```
 